f0b0934 use DrKonqi from Plasma 5 rather than from kde-runtime 4

Authored and Committed by Kevin Kofler 4 years ago
    use DrKonqi from Plasma 5 rather than from kde-runtime 4
    
    * Sun Jan 22 2017 Kevin Kofler <Kevin@tigcc.ticalc.org> - 3.5.10-79
    - use DrKonqi from Plasma 5 rather than from kde-runtime 4
    
        
kdelibs-3.5.10-drkonqi-plasma5.patch kdelibs-3.5.9-drkonqi-kde4.patch
file renamed
+5 -5
file modified
+6 -3